#head {
	Z-INDEX: 100! important; MARGIN-BOTTOM: 35px
}
DIV.contentcontainer {
	Z-INDEX: 1! important
}
DIV.roadmap {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; OVERFLOW: hidden; BORDER-LEFT: #666 20px solid; WIDTH: 939px! important; PADDING-TOP: 0px! important; BORDER-BOTTOM: #666 1px solid; POSITION: relative; HEIGHT: 640px
}
.roadmap H2 {
	Z-INDEX: 50; LEFT: 0px; MARGIN: 0px; WIDTH: 90px; TEXT-INDENT: -1000em; POSITION: absolute; TOP: 55px; HEIGHT: 577px; BACKGROUND-COLOR: #fff
}
DIV#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.95em; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 820px; COLOR: #494848; BORDER-TOP-STYLE: none; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 24px; HEIGHT: 616px; BORDER-BOTTOM-STYLE: none
}
DIV#content UL {
	MARGIN: 0px
}
DIV#content UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/images/roadmap/bullet_gray.gif) no-repeat 0px 5px; PADDING-BOTTOM: 0px; WIDTH: 220px; PADDING-TOP: 0px
}
DIV#content OL {
	MARGIN-LEFT: 20px
}
DIV#content OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 220px; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal
}
H2.header {
	WIDTH: 90px; HEIGHT: 550px
}
#roadmapnav {
	BORDER-TOP: #666 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; TEXT-TRANSFORM: uppercase; BORDER-BOTTOM: #666 1px solid; FONT-FAMILY: arial, sans-serif; TEXT-ALIGN: left
}
#roadmapnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 107px; PADDING-TOP: 0px
}
#roadmapnav UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 23px
}
#roadmapnav UL LI A {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#roadmapnav UL LI A:hover {
	TEXT-DECORATION: underline
}
#roadmapnav .active A {
	BACKGROUND: #666; COLOR: #fff! important
}
DIV#content .col1 {
	FLOAT: left; WIDTH: 240px
}
DIV#content .col2 {
	FLOAT: left; WIDTH: 240px
}
DIV#content .col3 {
	FLOAT: left; WIDTH: 240px
}
DIV#content .col1 {
	MARGIN-RIGHT: 20px
}
DIV#content .col2 {
	MARGIN-RIGHT: 20px
}
DIV#content .additional {
	CLEAR: left
}
DIV#content .caption {
	CLEAR: left
}
DIV#content .additional {
	MARGIN-TOP: 25px; FONT-SIZE: 1em; MARGIN-BOTTOM: 25px
}
DIV#content .mPhoto {
	FLOAT: left
}
DIV.mPhoto .caption {
	PADDING-RIGHT: 4px; FONT-SIZE: 0.85em; FLOAT: left; MARGIN: 10px 0px 0px; COLOR: #858585; LINE-HEIGHT: 1.4em
}
DIV#content H3.rm_title {
	MARGIN: 5px 0px 20px; FONT: 2.1em arial; LETTER-SPACING: 0.01em
}
DIV#opportunity .col1 {
	WIDTH: 260px
}
DIV#opportunity .col2 {
	WIDTH: 260px
}
DIV#opportunity .col3 {
	WIDTH: 260px
}
DIV#opportunity .col1 {
	MARGIN-RIGHT: 20px
}
DIV#opportunity .col2 {
	MARGIN: 20px 20px 0px 0px
}
DIV#opportunity .col3 {
	MARGIN-TOP: 20px
}
DIV#opportunity .mPhoto {
	MARGIN-TOP: 7px; WIDTH: 533px
}
DIV#opportunity .caption {
	MARGIN: 0px; WIDTH: 533px
}
DIV#strategy .col3 {
	MARGIN-TOP: 6px; WIDTH: 303px
}
DIV#impact .col3 {
	MARGIN-TOP: 6px; WIDTH: 303px
}
DIV#strategy .col2 {
	MARGIN-RIGHT: 13px
}
DIV#impact .col2 {
	MARGIN-RIGHT: 13px
}
DIV#strategy H3.rm_title {
	MARGIN: 25px 0px 20px
}
DIV#impact H3.rm_title {
	MARGIN: 25px 0px 20px
}
DIV#lifeChange H3.rm_title {
	MARGIN: 25px 0px 20px
}
DIV#lifeChange .col1 {
	MARGIN: 7px 20px 0px 0px; WIDTH: 436px
}
DIV#lifeChange .col2 {
	MARGIN: 0px; WIDTH: 310px
}
#content .additionalContent H3 {
	MARGIN: 20px 0px 15px
}
.additionalContent {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #e3e3e3 1px solid; PADDING-LEFT: 35px; BACKGROUND: url(/images/roadmap/pop_bkgnd.png); PADDING-BOTTOM: 20px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 767px; BOTTOM: 100%; LINE-HEIGHT: 1.4em; PADDING-TOP: 10px; BORDER-BOTTOM: #e3e3e3 1px; POSITION: absolute; HEIGHT: auto
}
.additionalContent A.close {
	RIGHT: 20px; POSITION: absolute; TOP: 20px
}
.cola {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-RIGHT: 10px
}
.colb {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-RIGHT: 10px
}
.colc {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-RIGHT: 10px
}
.cold {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-RIGHT: 10px
}
.additionalContent .cola {
	WIDTH: 150px
}
.additionalContent .colb {
	WIDTH: 180px
}
.additionalContent .colc {
	WIDTH: 160px
}
.additionalContent .cold {
	WIDTH: 190px
}
.additionalContent P.disclaimer {
	CLEAR: both; FONT-SIZE: 0.85em; MARGIN-BOTTOM: -10px; COLOR: #bdbdbd; LINE-HEIGHT: 1.2em
}
.focusa {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-BOTTOM: 25px; WIDTH: 355px
}
.focusb {
	FONT-SIZE: 1.1em; FLOAT: left; MARGIN-BOTTOM: 25px; WIDTH: 355px
}
.focusa DL {
	MARGIN-BOTTOM: 15px
}
.focusb DL {
	MARGIN-BOTTOM: 15px
}
.focusa DT {
	MARGIN-TOP: 10px; COLOR: #494848
}
.focusb DT {
	MARGIN-TOP: 10px; COLOR: #494848
}
P.data .label {
	DISPLAY: block; COLOR: #494848
}
#slider {
	LEFT: 0px; WIDTH: 15000px; POSITION: absolute; TOP: 0px
}
.scroll {
	FLOAT: left; WIDTH: 820px; POSITION: relative; HEIGHT: 616px
}
.additional {
	DISPLAY: none
}
DIV.health {
	BORDER-LEFT-COLOR: #23bcba; BORDER-BOTTOM-COLOR: #23bcba; BORDER-TOP-COLOR: #23bcba; BORDER-RIGHT-COLOR: #23bcba
}
DIV.health #roadmapnav {
	BORDER-TOP: #23bdb3 1px solid; BORDER-BOTTOM: #23bdb3 1px solid
}
DIV.health #roadmapnav UL LI A {
	COLOR: #32b9ab
}
DIV.health .data {
	COLOR: #32b9ab
}
DIV.health .focusa DD {
	COLOR: #32b9ab
}
DIV.health .focusb DD {
	COLOR: #32b9ab
}
DIV.health #roadmapnav .active A {
	BACKGROUND: #009591
}
DIV.health #content H4.additional A {
	COLOR: #009591
}
DIV.health DIV.additionalContent H3 {
	COLOR: #009591
}
DIV.education {
	BORDER-LEFT-COLOR: #0397d6; BORDER-BOTTOM-COLOR: #0397d6; BORDER-TOP-COLOR: #0397d6; BORDER-RIGHT-COLOR: #0397d6
}
DIV.education #roadmapnav {
	BORDER-TOP: #25a5db 1px solid; BORDER-BOTTOM: #25a5db 1px solid
}
DIV.education #roadmapnav UL LI A {
	COLOR: #0670a0
}
DIV.education .data {
	COLOR: #0670a0
}
DIV.education .focusa DD {
	COLOR: #0670a0
}
DIV.education .focusb DD {
	COLOR: #0670a0
}
DIV.education #roadmapnav .active A {
	BACKGROUND: #0397d6
}
DIV.education #content H4.additional A {
	COLOR: #0397d6
}
DIV.education DIV.additionalContent H3 {
	COLOR: #0397d6
}
DIV.disaster_recovery {
	BORDER-LEFT-COLOR: #850c70; BORDER-BOTTOM-COLOR: #850c70; BORDER-TOP-COLOR: #850c70; BORDER-RIGHT-COLOR: #850c70
}
DIV.disaster_recovery #roadmapnav {
	BORDER-TOP: #850c70 1px solid; BORDER-BOTTOM: #850c70 1px solid
}
DIV.disaster_recovery #roadmapnav UL LI A {
	COLOR: #e20177
}
DIV.disaster_recovery .data {
	COLOR: #e20177
}
DIV.disaster_recovery .focusa DD {
	COLOR: #e20177
}
DIV.disaster_recovery .focusb DD {
	COLOR: #e20177
}
DIV.disaster_recovery #roadmapnav .active A {
	BACKGROUND: #850c70
}
DIV.disaster_recovery #content H4.additional A {
	COLOR: #850c70
}
DIV.disaster_recovery DIV.additionalContent H3 {
	COLOR: #850c70
}
DIV.economic_empowerment {
	BORDER-LEFT-COLOR: #f15c22; BORDER-BOTTOM-COLOR: #f15c22; BORDER-TOP-COLOR: #f15c22; BORDER-RIGHT-COLOR: #f15c22
}
DIV.economic_empowerment #roadmapnav {
	BORDER-TOP: #f15c22 1px solid; BORDER-BOTTOM: #f15c22 1px solid
}
DIV.economic_empowerment #roadmapnav UL LI A {
	COLOR: #f89829
}
DIV.economic_empowerment .data {
	COLOR: #f89829
}
DIV.economic_empowerment .focusa DD {
	COLOR: #f89829
}
DIV.economic_empowerment .focusb DD {
	COLOR: #f89829
}
DIV.economic_empowerment #roadmapnav .active A {
	BACKGROUND: #f15c22
}
DIV.economic_empowerment #content H4.additional A {
	COLOR: #f15c22
}
DIV.economic_empowerment DIV.additionalContent H3 {
	COLOR: #f15c22
}
DIV.human_liberty {
	BORDER-LEFT-COLOR: #e20177; BORDER-BOTTOM-COLOR: #e20177; BORDER-TOP-COLOR: #e20177; BORDER-RIGHT-COLOR: #e20177
}
DIV.human_liberty #roadmapnav {
	BORDER-TOP: #e20177 1px solid; BORDER-BOTTOM: #e20177 1px solid
}
DIV.human_liberty #roadmapnav UL LI A {
	COLOR: #e977af
}
DIV.human_liberty .data {
	COLOR: #e977af
}
DIV.human_liberty .focusa DD {
	COLOR: #e977af
}
DIV.human_liberty .focusb DD {
	COLOR: #e977af
}
DIV.human_liberty #roadmapnav .active A {
	BACKGROUND: #e20177
}
DIV.human_liberty #content H4.additional A {
	COLOR: #e20177
}
DIV.human_liberty DIV.additionalContent H3 {
	COLOR: #e20177
}
DIV.environment {
	BORDER-LEFT-COLOR: #5e9732; BORDER-BOTTOM-COLOR: #5e9732; BORDER-TOP-COLOR: #5e9732; BORDER-RIGHT-COLOR: #5e9732
}
DIV.environment #roadmapnav {
	BORDER-TOP: #5e9732 1px solid; BORDER-BOTTOM: #5e9732 1px solid
}
DIV.environment #roadmapnav UL LI A {
	COLOR: #7ac143
}
DIV.environment .data {
	COLOR: #7ac143
}
DIV.environment .focusa DD {
	COLOR: #7ac143
}
DIV.environment .focusb DD {
	COLOR: #7ac143
}
DIV.environment #roadmapnav .active A {
	BACKGROUND: #5e9732
}
DIV.environment #content H4.additional A {
	COLOR: #5e9732
}
DIV.environment DIV.additionalContent H3 {
	COLOR: #5e9732
}
